package com.ozs.pm.doman.vo;


import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * @Author : sunhh
 * @create 2023/2/2 17:59
 */
@Data
@TableName("base_unit_information")
public class PmBaseUnitInformationVo {
    /**
     * 主键ID
     */
    @ApiModelProperty(value = "id")
    private Integer id;

    /**
     * 单位名称
     */
    @ApiModelProperty(value = "单位名称")
    private String unitName;

    /**
     * 创建人
     */
    @ApiModelProperty(value = "创建人")
    private String created;

    /**
     * 创建时间
     */
    @ApiModelProperty(value = "创建时间")
    private Date createTime;

    @ApiModelProperty("合同签订地点")
    private String contractSignPlace;

    @ApiModelProperty("合同签订日期")
    private Date contractSignDate;

}
